MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- sc
- contribution

Public Member Functions | Public Attributes | List of all members
sc::contribution Struct Reference

## Public Member Functions

| contribution (int b, double c)

## Public Attributes

int | bfn
double | coef

The documentation for this struct was generated from the following file:

- petite.h